@charset "UTF-8";


/*======================================

	layout 
	
========================================*/

#ghost {
	width:750px;
	text-align: left;
	margin: 5px auto 0px auto;
}

#ghost p {
	font-size:16px;
	line-height: 28px;
}


h3#ghost {
	width:975px;
	height:60px;
	text-indent: -9999em;	
	background: transparent url(/i_ghost/h3.png) no-repeat 0 0px;
	padding:0 0 0 0;
	margin:20px 0 20px 0;
}


#ghost h4  {
	font-size:18px;
	border-left: 4px solid #ff9933;
	padding:8px 0 8px 10px;
	margin:24px 0 12px 0;
	clear:both;
	background:#efefef;
}

#top-pricelist {
	width:975px;
	background: transparent;
	text-align: left;
	margin:40px 0 0 0;
	padding-top:0px;
}



#top-pricelist h3.kokunai  {
	width:975px;
	height:60px;
	text-indent: -9999em;	
	background: transparent url(/i_toppricelist/top_h3_pricekokunai.png) no-repeat 0 0px;
	padding:0 0 0 0;
	margin:0 0 20px 0;
}


#top-pricelist h3.gaikoku  {
	width:975px;
	height:60px;
	text-indent: -9999em;	
	background: transparent url(/i_toppricelist/top_h3_pricegaikoku.png) no-repeat 0 0px;
	padding:0 0 0 0;
	margin:0 0 20px 0;
}



/*======================================

	table 
	
========================================*/

.pricelist {
	width:600px;
	background: transparent;
	text-align: left;
	margin:20px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	border-collapse: collapse;
}
.pricelist th {
	width:20%;
	background: transparent;
	text-align: center;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	font-size:13px;
	padding:8px 8px 8px 8px;
}
.pricelist td.car {
	width:55%;
	background: transparent;
	text-align: center;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	font-size:13px;
	padding:8px 8px 8px 8px;
}
.pricelist td.price {
	width:25%;
	background: transparent;
	text-align: center;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	font-size:13px;
	padding:8px 8px 8px 8px;
	color:red;
	font-weight: bold;
}


.pricelist2 {
	width:600px;
	background: transparent;
	text-align: left;
	margin:20px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	border-collapse: collapse;
}
.pricelist2 td.car {
	width:30%;
	background: transparent;
	text-align: center;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	font-size:13px;
	padding:8px 8px 8px 8px;
}
.pricelist2 td.price {
	width:35%;
	background: transparent;
	text-align: center;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	font-size:13px;
	padding:8px 8px 8px 8px;
	}
.pricelist2 td.price2 {
	width:35%;
	background: transparent;
	text-align: center;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	font-size:13px;
	padding:8px 8px 8px 8px;
	color:red;
	font-weight: bold;
	}

.pricelist-table {
	width:975px;
	background: transparent;
	text-align: left;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	border-collapse: collapse;
}
.pricelist-table td {
	width:25%;
	background: transparent;
	text-align: center;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	font-size:13px;
	padding:8px 8px 8px 8px;
}


